/* INNER PAGES */

.poms *,
.poms html,
.poms body {
  --box-shadow: 0 10px 16px 0 rgba(0, 0, 0, 0.1), 0 6px 20px 0 rgba(0, 0, 0, 0);
  --color-normal: #3e413d;
  --color-medium: #666;
  --color-light: #3e413d;
  --color-hover: #eef5f7;
  --color-icon: #666;
  --color-prm: #fe813f;
  --color-prm-hover: #ca642e;
  --color-prm-focus: #9e4d23;
  --color-sec: #3e413e;
  --color-sec-hover: #2c2c2c;
  --color-sec-focus: #363636;
  --color-disabled: var(--color-sec);
  --color-thr: #ffbe06;
  --color-thr-disabled: #d69f03;
  /* --color-thr-hover: ; */
  /* --color-thr-focus: ; */
  --color-accept: #037168;
  --color-accept-hover: #005b54;
  --color-accept-focus: #037152;
  --color-success: var(--color-accept);
  --color-decline: #d13f68;
  --color-decline-hover: #af2d52;
  /* --color-disabled: ; */
  --color-background: #fafaff;
  --color-header: transparent;
  --color-popup: #f7f7f9;
  --color-container: #fff;
  --color-menu: #fff;
  --color-menu-border: var(--color-prm);
  --color-border: #dfe2e5;
  --color-border-hover: #d4d4d4;
  --color-border-filter: #ffffff00;
  --color-background-filter: rgb(240, 240, 240);
  --color-light: #80837f;
  --color-dark: #3e413e;
  --color-selection: var(--color-prm);
  --color-thead: #f7f7f7;
  --color-tbody: #fff;
  --color-calendar-today: var(--color-prm);
  --background-gradient: linear-gradient(225deg, #fe813faf, #ffbb97af);
  --border-radius: var(--border-radius-new);
  --font-button-size: 12px;
  --font-input-size: 12px;
  --font-prm: "Calibri", sans-serif;
  --font-prm-bold: "Calibri", sans-serif;
  --font-prm-light: "Calibri-Light", sans-serif;
  /* --font-sec: 'Arial', sans-serif; */
  --font-sec: "Poppins", sans-serif;
  --font-sec-bold: "Poppins", sans-serif;
  --font-code: "DejaVu-Sans-Mono";
  --font-weight-bold: bold;
  --font-weight-normal: normal;
  --font-size-label: 14px;
  --font-weigth-menu: 400;
  --font-header: 18px;
  --flex-direction-input: column;
  --text-transform-header: none;
  --button-algin-input: normal;
  --menu-logo-src: url(/assets/poms/logo-menu.svg);
  --menu-logo-width: 65%;
  --menu-logo-margin: 0 16%;
  --header-background: url(/assets/poms/adminbar_bg.png);
  --header-text-color-title: #333;
  --menu-header-width: calc(100vw - 64px);
  --menu-page-width: calc(100vw - 128px);
}

/* LOGIN PAGE */

html,
body {
  --box-shadow: 0 10px 16px 0 rgba(0, 0, 0, 0.1), 0 6px 20px 0 rgba(0, 0, 0, 0);
  --color-normal: #3e413d;
  --color-medium: #666;
  --color-light: #3e413d;
  --color-hover: #eef5f7;
  --color-prm: #fe813f;
  --color-prm-hover: #ca642e;
  --color-prm-focus: #ca642e;
  --color-sec: #3e413e;
  --color-sec-hover: #2c2c2c;
  --color-sec-focus: #363636;
  --color-disabled: var(--color-sec);
  --color-thr: #ffbe06;
  --color-thr-disabled: #d69f03;
  /* --color-thr-hover: ; */
  /* --color-thr-focus: ; */
  --color-accept: #037168;
  --color-accept-hover: #005b54;
  --color-accept-focus: #037152;
  --color-success: var(--color-accept);
  --color-decline: #d13f68;
  --color-decline-hover: #af2d52;
  /* --color-disabled: ; */
  --color-background: #f8fafb;
  --color-popup: #f8fafb;
  --color-container: #fff;
  --color-menu: #323a45;
  --color-menu-border: var(--color-prm);
  --color-border: #dfe2e5;
  --color-border-hover: #d4d4d4;
  --color-light: #80837f;
  --color-dark: #3e413e;
  --color-selection: var(--color-prm);
  --color-thead: #f7f7f7;
  --color-tbody: #fff;
  --color-calendar-today: #fe813f;
  --border-radius: 12px;
  --font-button-size: 12px;
  --font-input-size: 12px;
  --font-prm: "Calibri", sans-serif;
  --font-prm-bold: "Calibri", sans-serif;
  --font-prm-light: "Calibri-Light", sans-serif;
  /* --font-sec: 'Arial', sans-serif; */
  --font-sec: "Poppins", sans-serif;
  --font-sec-bold: "Poppins", sans-serif;
  --font-code: "DejaVu-Sans-Mono";
  --font-weight-bold: bold;
  --font-weight-normal: normal;
  --font-size-label: 14px;
  --menu-logo-width: 65%;
  --menu-logo-margin: 0 16%;
  --logo-padding-top: 70px;
}

.bg-login {
  background-image: url(/assets/poms/login_bg.png);
  height: 100%;
  width: 100%;
  background-size: cover;
  justify-content: center;
  background-repeat: no-repeat;
  background-position: center;
  box-shadow: inset 0px 0px 10px rgb(214 214 214 / 75%);
}
